{
  "expo": {
    "name": "FloodAlert",
    "slug": "FloodAlert",
    "version": "1.0.0",
    "orientation": "portrait",
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true,
      "infoPlist": {
        "NSLocationWhenInUseUsageDescription": "Authorize location services to quickly find gages around you",
        "NSLocationAlwaysAndWhenInUseUsageDescription": "Authorize location services to quickly find gages around you",
        "NSLocationAlwaysUsageDescription": "Authorize location services to quickly find gages around you"
      },
      "config": {
          "googleMapsApiKey": "AIzaSyBtmypgTqXQBYCZ4WL-dEBviXeIM2XLuTA"
      }
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "android": {
      "permissions": [
        "ACCESS_COARSE_LOCATION",
        "ACCESS_FINE_LOCATION "
      ],
      "config": {
        "googleMaps": {
          "apiKey": "AIzaSyBtmypgTqXQBYCZ4WL-dEBviXeIM2XLuTA"
        }
      }
    },
    "splash": {
      "image": "./assets/splash-load.png",
      "backgroundColor": "#ffffff"
    }
  }
}
